Debian Bug report logs - #389142
please make list in description render nicely in aptitude

version graph

Package: plplot-bin; Maintainer for plplot-bin is Andrew Ross <andrewross@users.sourceforge.net>;

Reported by: Tomas Pospisek <tpo_deb@sourcepole.ch>

Date: Sun, 24 Sep 2006 09:18:31 UTC

Severity: wishlist

Tags: patch

Found in version plplot/5.6.1-8

Fixed in version plplot/5.6.1-9

Done: Rafael Laboissiere <rafael@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Rafael Laboissiere <rafael@debian.org>:
Bug#389142; Package plplot-bin. Full text and rfc822 format available.

Acknowledgement sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
New Bug report received and forwarded. Copy sent to Rafael Laboissiere <rafael@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Tomas Pospisek <tpo_deb@sourcepole.ch>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: please make list in description render nicely in aptitude
Date: Sun, 24 Sep 2006 11:14:22 +0200
[Message part 1 (text/plain, inline)]
Package: plplot-bin
Version: 5.6.1-8
Severity: wishlist
Tags: patch

The attached patch lets aptitude detect and render nicely the list in
the description. Please see [1] for the rationale. Patch is attached.

Thanks, 
*t

[1] http://wiki.debian.org/Aptitude::Parse-Description-Bullets=true

-- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable'), (50, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8-2-686
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
[diff (text/plain, attachment)]

Reply sent to Rafael Laboissiere <rafael@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Tomas Pospisek <tpo_deb@sourcepole.ch>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 389142-close@bugs.debian.org (full text, mbox):

From: Rafael Laboissiere <rafael@debian.org>
To: 389142-close@bugs.debian.org
Subject: Bug#389142: fixed in plplot 5.6.1-9
Date: Sun, 24 Sep 2006 18:47:14 -0700
Source: plplot
Source-Version: 5.6.1-9

We believe that the bug you reported is fixed in the latest version of
plplot, which is due to be installed in the Debian FTP archive:

libcsiro0_5.6.1-9_i386.deb
  to pool/main/p/plplot/libcsiro0_5.6.1-9_i386.deb
libplplot-c++9c2_5.6.1-9_i386.deb
  to pool/main/p/plplot/libplplot-c++9c2_5.6.1-9_i386.deb
libplplot-dev_5.6.1-9_i386.deb
  to pool/main/p/plplot/libplplot-dev_5.6.1-9_i386.deb
libplplot-fortran9_5.6.1-9_i386.deb
  to pool/main/p/plplot/libplplot-fortran9_5.6.1-9_i386.deb
libplplot9_5.6.1-9_i386.deb
  to pool/main/p/plplot/libplplot9_5.6.1-9_i386.deb
octave-plplot_5.6.1-9_i386.deb
  to pool/main/p/plplot/octave-plplot_5.6.1-9_i386.deb
plplot-bin_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot-bin_5.6.1-9_i386.deb
plplot-doc_5.6.1-9_all.deb
  to pool/main/p/plplot/plplot-doc_5.6.1-9_all.deb
plplot-tcl-dev_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot-tcl-dev_5.6.1-9_i386.deb
plplot-tcl_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot-tcl_5.6.1-9_i386.deb
plplot9-driver-gd_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot9-driver-gd_5.6.1-9_i386.deb
plplot9-driver-gnome2_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot9-driver-gnome2_5.6.1-9_i386.deb
plplot9-driver-psttf_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot9-driver-psttf_5.6.1-9_i386.deb
plplot9-driver-wxwidgets_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot9-driver-wxwidgets_5.6.1-9_i386.deb
plplot9-driver-xwin_5.6.1-9_i386.deb
  to pool/main/p/plplot/plplot9-driver-xwin_5.6.1-9_i386.deb
plplot_5.6.1-9.diff.gz
  to pool/main/p/plplot/plplot_5.6.1-9.diff.gz
plplot_5.6.1-9.dsc
  to pool/main/p/plplot/plplot_5.6.1-9.dsc
python-plplot_5.6.1-9_i386.deb
  to pool/main/p/plplot/python-plplot_5.6.1-9_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 389142@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Rafael Laboissiere <rafael@debian.org> (supplier of updated plplot package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 25 Sep 2006 01:47:57 +0200
Source: plplot
Binary: plplot9-driver-gd plplot-bin libcsiro0 libplplot9 plplot-tcl plplot9-driver-wxwidgets plplot9-driver-gnome2 plplot-doc octave-plplot libplplot-c++9c2 plplot-tcl-dev plplot9-driver-xwin python-plplot libplplot-fortran9 plplot9-driver-psttf libplplot-dev
Architecture: source i386 all
Version: 5.6.1-9
Distribution: unstable
Urgency: low
Maintainer: Rafael Laboissiere <rafael@debian.org>
Changed-By: Rafael Laboissiere <rafael@debian.org>
Description: 
 libcsiro0  - Scientific plotting library
 libplplot-c++9c2 - Scientific plotting library
 libplplot-dev - Scientific plotting library (development files)
 libplplot-fortran9 - Scientific plotting library
 libplplot9 - Scientific plotting library
 octave-plplot - Octave support for PLplot, a plotting library
 plplot-bin - Scientific plotting library (utilities)
 plplot-doc - Documentation for PLplot, a plotting library
 plplot-tcl - Tcl/Tk support for PLplot, a plotting library
 plplot-tcl-dev - Tcl/Tk development support for PLplot, a plotting library
 plplot9-driver-gd - Scientific plotting library (GD driver)
 plplot9-driver-gnome2 - Scientific plotting library (Gnome Canvas Widget driver)
 plplot9-driver-psttf - Scientific plotting library (PostScript with Unicode support)
 plplot9-driver-wxwidgets - Scientific plotting library (wxWidgets driver)
 plplot9-driver-xwin - Scientific plotting library (X11 driver)
 python-plplot - Python support for PLplot, a plotting library
Closes: 389142
Changes: 
 plplot (5.6.1-9) unstable; urgency=low
 .
   * debian/control: Applied patch from Tomas Pospisek tomake list in
     description render nicely in aptitude (closes: #389142)
Files: 
 9f08fe120e5b5da8cebe16b830ac8ced 1455 math optional plplot_5.6.1-9.dsc
 5ceb168e24ce604c95d9f7336b1158a3 29972 math optional plplot_5.6.1-9.diff.gz
 5aaa4c50af26a60dff4444bd37c07fb6 2115624 doc optional plplot-doc_5.6.1-9_all.deb
 92f6357141781a515f13338e9d65a5c1 411992 libs optional libplplot9_5.6.1-9_i386.deb
 fc7202f9a7cfef7674e35e86fe1db407 643536 libdevel optional libplplot-dev_5.6.1-9_i386.deb
 0846c5067603d1dd492cba0a10a24ad5 19562 libs optional libplplot-c++9c2_5.6.1-9_i386.deb
 e2a4457acf494bd9971f32097cb3a290 60252 libs optional libplplot-fortran9_5.6.1-9_i386.deb
 4da4e46e4ff4a12a1fc99aca0d34af80 49450 libs optional libcsiro0_5.6.1-9_i386.deb
 2fb64230c913068ca793a6ef12506ec2 19244 math optional plplot-bin_5.6.1-9_i386.deb
 8d7fd48717df49e290f3d054461353f4 16492 libs optional plplot9-driver-xwin_5.6.1-9_i386.deb
 b3d572f75dae50e9c065560b8dce8f9c 33664 libs optional plplot9-driver-gnome2_5.6.1-9_i386.deb
 cf908e23120e4805987b5704503f5345 13610 libs optional plplot9-driver-psttf_5.6.1-9_i386.deb
 83258c9777625bf7c0d4dfed2a56d705 21642 libs optional plplot9-driver-wxwidgets_5.6.1-9_i386.deb
 ae3949d2210bdbf28b66d25f3df20f69 153698 math extra plplot-tcl_5.6.1-9_i386.deb
 3b77aceb6b1fd8cc45110c7602f93da8 111928 math extra plplot-tcl-dev_5.6.1-9_i386.deb
 f1b4fed6d9b1c594848d1a7ae4611d4e 7940 libs optional plplot9-driver-gd_5.6.1-9_i386.deb
 ef3872a04374efc6f67a10b11522cde8 151530 python optional python-plplot_5.6.1-9_i386.deb
 3e489649983b14b5b11446553ea60cf2 393016 math extra octave-plplot_5.6.1-9_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFFzOBk3oga0pdcv4RAtNIAJ9BbIyh+cV2eDlKciwl8HRySYVWpACfX2g/
QeYKNnKK827aAcGbJCSASUI=
=19aa
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 25 Jun 2007 09:22:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 21:03:50 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.